@charset "utf-8";
.textcontent {
	font-family: Verdana, Arial, sans-serif, helvetica;
	font-size: 12px;
	font-style: normal;
	color: #2a2a2a;
}
.htext {
	font-family: Verdana, Arial, sans-serif, helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #505050;
}
.footer {
	background-image: url(images/footer.gif);
	background-repeat: repeat-x;
}
.ffont {
	font-family: Verdana, Arial, sans-serif, helvetica;
	font-size: 10px;
	color: #444444;
}
.fhlist {
	font-family: Verdana, Arial, sans-serif, helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #ff6000;
	background-image: url(images/footer.gif);
	background-repeat: repeat-x;
}
.flist {
	font-family: Verdana, Arial, sans-serif, helvetica;
	font-size: 10px;
	color: #c2c9d2;
}
.lbackgrnd {
	
	background-repeat: no-repeat;
	font-family: Verdana, Arial, sans-serif, helvetica;
	font-size: 12px;
	color: #DDC;
}
.rhlist {
	font-family: Verdana, Arial, sans-serif, helvetica;
	font-size: 12px;
	color: #FF6000;
}
.header {
	font-family: Verdana, Arial, sans-serif, helvetica;
	font-size: 16px;
	font-weight: bold;
	color: #FF6000;
}
.centgothicheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	font-style: normal;
	color: #000;
	line-height: 48px;
	text-align: center;
	font-weight: lighter;
}
.centgothicstd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-indent: 2px;
	text-align: left;
	vertical-align: middle;
}
.buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	width: 120px;
	padding-left: 5px;
	color: #000;
	background-color: #ABAB58;
	border-top-color: #D3D3A9;
	border-left-color: #D3D3A9;
	border-bottom-color: #808040;
	border-right-color: #808040;
}

.centgothicsm {
	font-size: 12px;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 0px;
}
.infobutton {
	background-image: url(/images/info24.png);
	width: 24px;
}

.borders {
	font-size: 12px;
	border: 0.5pt solid #000;
	padding-left: 2px;
	vertical-align: middle;
}
.centgothboxed {
	font-family: "Century Gothic";
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	text-indent: 10px;
	vertical-align: middle;
	word-spacing: normal;
}

.bordersdropdown {
	font-size: 12px;
	border: 0.5pt solid #000;
	border-top-style: none;
	padding-left: 2px;
}

.selectbutton {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #000;
	background-color: #C5C589;
	border-color: #000;
	width: 120px;
}

.centgothicmini {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666;
	vertical-align: middle;
	right: auto;
}
.japmini {
	font-family: "MS Mincho";
	font-size: 9px;
	vertical-align: middle;
	letter-spacing: -1px;
}
.pagebreak {
	page-break-after: always;
}
.centgothhuge {
	font-size: 120px;
	letter-spacing: -5px;
	line-height: 60px;
	vertical-align: middle;
	text-align: left;
	border-width: 1;
	border-bottom-color: #666;
}

.inputtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	vertical-align: middle;
	background-color: #E1E1C8;
}
.addbutton {
	font-size: 9px;
	right: auto;
}
#pagebackground {
	color: #DDC;
}
.inputnew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #E1E1C8;
	height: 14px;
	left: auto;
	text-align: left;
	float: none;
}
.inputbig {
	background-color: #DDC;
	width: 80px;
}

.bigred {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #F00;
	text-align: center;
	letter-spacing: 2pt;
}

.whiteonred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background-color: #F00;
	letter-spacing: 4pt;
	text-align: left;
	line-height: 36px;
	padding-left: 4pt;
}

.bigredbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: blink;
	background-color: #F00;
	border-bottom-color: #930;
	border-right-color: #F30;
	border-left-color: #F30;
	border-top-color: #F60;
}
.selectboxlong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 135pt;
}
.centrewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
.textmini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
}
.centresmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: center;
	display: inline;
	line-height: 11px;
}
.minileft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	vertical-align: middle;
	text-align: left;
}
.whitemid {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
}


.fhlist {
	font-family: Verdana, Arial, sans-serif, helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #ff6000;
	background-image: url(images/footer.gif);
	background-repeat: repeat-x;
}


.centgothicheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	font-style: normal;
	color: #000;
	line-height: 48px;
	text-align: center;
	font-weight: lighter;
}
.centgothicstd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-indent: 2px;
	text-align: left;
	vertical-align: middle;
}
.buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	width: 120px;
	padding-left: 5px;
	color: #000;
	background-color: #ABAB58;
	border-top-color: #D3D3A9;
	border-left-color: #D3D3A9;
	border-bottom-color: #808040;
	border-right-color: #808040;
}

.centgothicsm {
	font-size: 12px;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 0px;
}
.infobutton {
	background-image: url(/images/info24.png);
	width: 24px;
}

.borders {
	font-size: 12px;
	border: 0.5pt solid #999;
	padding-left: 2px;
	vertical-align: middle;
	padding-right: 2px;
}

.centgothboxed {
	font-family: "Century Gothic";
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	text-indent: 10px;
	vertical-align: middle;
	word-spacing: normal;
}

.bordersdropdown {
	font-size: 12px;
	border-top-style: none;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	padding-left: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	min-width: 202px;
	white-space: nowrap;
	padding-right: 2px;
	border-top-width: 0.5pt;
	border-right-width: 0.5px;
	border-bottom-width: 0.5pt;
	border-left-width: 0.5pt;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #999;
	border-left-color: #999;
	border-right-color: #999;
}

.selectbutton {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #000;
	background-color: #C5C589;
	border-color: #000;
	width: 120px;
}

.centgothicmini {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666;
	vertical-align: middle;
	right: auto;
	margin: 0px;
	padding: 0px;
}
.japmini {
	font-family: "MS Mincho";
	font-size: 9px;
	vertical-align: middle;
	letter-spacing: -1px;
}
.pagebreak {
	page-break-after: always;
}
.centgothhuge {
	font-size: 120px;
	letter-spacing: -5px;
	line-height: 60px;
	vertical-align: middle;
	text-align: left;
	border-width: 1;
	border-bottom-color: #666;
}
.footer {
	font-size: 11px;
	color: #FFF;
	background-color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
}
.inputtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	background-color: #DDC;
	float: none;
	text-align: left;
	left: auto;
	padding-right: 1px;
}
.addbutton {
	font-size: 9px;
	right: auto;
}

#pagebackground {
	color: #FFF;
}
.inputnew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #DDC;
	height: 14px;
	left: auto;
	text-align: left;
	float: none;
}
.inputbig {
	background-color: #DDC;
	width: 80px;
}

.bigred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #F00;
	text-align: center;
	letter-spacing: -1pt;
	line-height: 15px;
}

.whiteonred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background-color: #F00;
	letter-spacing: 4pt;
	text-align: left;
	line-height: 36px;
	padding-left: 4pt;
}
.bigredbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: blink;
	background-color: #D40000;
	border-bottom-color: #930;
	border-right-color: #F30;
	border-left-color: #F30;
	border-top-color: #F60;
}
.selectboxlong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 135pt;
}
.centrewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
.textmini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
}
.centresmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: center;
	display: inline;
	line-height: 11px;
}
.minileft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	vertical-align: middle;
	text-align: left;
}
.whitemid {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
}
.indextextlight {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 14px;
	color: #666;
	text-align: left;
}

.indextextlight18 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 18px;
	color: #666;
	text-align: left;
	line-height: 14px;
}

.indextextbold18 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 18px;
	color: #666;
	text-align: left;
	vertical-align: middle;
	line-height: 18px;
	font-weight: bolder;
	bottom: 30px;
}
.indextextlight24 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 24px;
	color: #666;
	text-align: left;
	line-height: 14px;
}
.indextextlight12 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 12px;
	color: #535353;
	text-align: left;
	line-height: 14px;
	word-wrap: normal;
}
.indextextlighter {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 10px;
	color: #999;
	text-align: left;
}
.biggrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: lighter;
	color: #FFF;
	letter-spacing: -1pt;
	text-align: left;
	line-height: -50px;
	padding: 0;
}
.prepnow {
	-moz-box-shadow:inset -2px -20px 6px -4px #c41708;
	-webkit-box-shadow:inset -2px -20px 6px -4px #c41708;
	box-shadow:inset -2px -20px 6px -4px #c41708;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fa1803), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fa1803 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa1803', endColorstr='#ce0100');
	background-color:#fa1803;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
	border:1px solid #a3180c;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:3px 12px;
	text-decoration:none;
	text-shadow:0px 1px 1px #b23e35;
}
.prepnow:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fa1803) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fa1803 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fa1803');
	background-color:#ce0100;
}
.prepnow:active {
	position:relative;
	top:1px;
}

.prepnowsm {
	-moz-box-shadow:inset -2px -20px 6px -4px #c41708;
	-webkit-box-shadow:inset -2px -20px 6px -4px #c41708;
	box-shadow:inset -2px -20px 6px -4px #c41708;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fa1803), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fa1803 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa1803', endColorstr='#ce0100');
	background-color:#fa1803;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	border:1px solid #a3180c;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	padding:0px 12px;
	text-decoration:none;
	text-shadow:0px 1px 1px #b23e35;
}
.prepnowsm:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fa1803) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fa1803 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fa1803');
	background-color:#ce0100;
}
.prepnowsm:active {
	position:relative;
	top:1px;
}

.footerheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: lighter;
	color: #CCCCCC;
	letter-spacing: -1px;
	text-align: left;
	vertical-align: middle;
	line-height: 48px;
	border-bottom-width: 0.25px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.footertools {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #CCCCCC;
	text-align: left;
	vertical-align: middle;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: underline;
	line-height: 18px;
}
.footertools a:hover{
	text-decoration:underline;
}
.indexlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-align: centre;
	vertical-align: middle;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: underline;
	line-height: 16px;
	 
}
.indexlinks a:hover {
	text-decoration:underline;
}

.indexlinkssm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-align: centre;
	vertical-align: middle;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: underline;
	line-height: 14px;
	
}

.indexlinksmgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: centre;
	vertical-align: middle;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: underline;
	line-height: 16px;
	
}

.indexlinksgothgrey10 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: centre;
	vertical-align: middle;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: underline;
	line-height: 16px;
	
}
.indexlinksgothgrey12 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: centre;
	vertical-align: middle;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: underline;
	line-height: 16px;
	
}

/* This imageless css button was generated by CSSButtonGenerator.com */
.wrap {
	display: block;
	position: relative;
	height: 210px;
	width: 704px;
}
.overlay {
	position: relative;
	z-index: 2;
	height: 210px;
	width: 704px;
}
.indextextheading20 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #666;
	text-align: left;
	vertical-align: middle;
	letter-spacing: -1px;
}

.banner { position: relative; overflow: auto; }
    .banner li { list-style: none; }
        .banner ul li { float: left; }
